MEX+2Z is used to give MEX114 or MEX-Plus the ability to 'shell' a
command to Z-System and then return to MEX.  This new version uses
the type-3 program facility to save and restore MEX's current baud
rate.  Files with "+" are for MEX-Plus; those without are for
MEX114.  Files with suffix 'E' use an ARUNZ ECP alias; those with
'S' use a stand alone alias.  See source file for instructions.
